Subject: Re: bug#11583: 24.0.97; 24 pretest Emacs.app crashes closing frames

From: Andreas Schwab <[email-masked]>
Date: Mon, 11 Jun 2012 19:31:06 +0200

Jan Djärv <[email-masked]> writes:

> After much debugging I think the stack corruption is partly a gdb-bug.
> Stepping through the code shows different values for f, but if I print out
> the value at the end of the function, it prints the correct value, but not
> what GDB prints.

Such issues are more likely due to wrong or incomplete debug
information.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."